﻿table.permission-table
{
	border-collapse: collapse;
	border: 1px Solid #ddd;
	border-bottom: 0px;
	border-right: 0px;
	margin-top: 10px;
}

table.permission-table th, table.permission-table td 
{
	padding: 3px 5px;
	text-align: center;
	font-size: 11px;
	border-bottom: 1px Solid #ddd;
	border-right: 1px Solid #ddd;
}

div.new-permission div { margin-bottom: 3px; }
	div.new-permission div label { display: inline-block; width: 100px; }